Subject: [dhcwg] RE: draft-chowdhury-dhc-bcmcv4-option-00.txt

From: "Bernie Volz" <[email-masked]>
Date: Tue, 3 Aug 2004 01:33:37 -0400

While preparing for the DHC WG meeting, I found these issues with
draft-chowdhury-dhc-bcmcv6-option-00.txt:

As DHCPv6 doesn't support broadcasting, you're really only able to support
multicasting. Not sure if this should be pointed out early in the draft?
And, perhaps the option (in the DHCPv6 case) should not use "broadcast" in
its name?

RFC 3315, section 8, specifically prohibits compression. You should follow
that rule.

Informative is misspelling in this document as well (inforamtive).

- Bernie

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: "Bernie Volz" <[email-masked]>
Date: Tue, 3 Aug 2004 14:50:26 -0400

Ignore the broadcast comment ... 

- Bernie

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Bernie Volz
> Sent: Tuesday, August 03, 2004 1:34 AM
> To: [email-masked]; [email-masked]; 
> [email-masked]
> Cc: 'DHC WG (E-mail)'
> Subject: [dhcwg] RE: draft-chowdhury-dhc-bcmcv4-option-00.txt
> 
> 
> As DHCPv6 doesn't support broadcasting, you're really only 
> able to support multicasting. Not sure if this should be 
> pointed out early in the draft? And, perhaps the option (in 
> the DHCPv6 case) should not use "broadcast" in its name?
> 
> RFC 3315, section 8, specifically prohibits compression. You 
> should follow that rule.
>